package it.integry.integrywmsnative.gest.pv_ordini_acquisto;

import dagger.Subcomponent;

@Subcomponent
public interface PVOrdiniAcquistoGrigliaComponent {

    @Subcomponent.Factory
    interface Factory {

        PVOrdiniAcquistoGrigliaComponent create();
    }

    void inject(PVOrdiniAcquistoGrigliaFragment pvOrdiniAcquistoGrigliaFragment);

}
